<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="da2c2f58-54ce-4586-b428-c6adaf606525" version="01">
  <objects>
    <object>
      <cad_number>90:11:230101:2781</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1982</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>33435.32</value>
          <cost_index>2388.2371</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:010143:1294</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230102:3983</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3375.6</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230102:3982</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6751.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:010147:855</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1385.68</value>
          <cost_index>1385.6800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130301:3278</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9037.61</value>
          <cost_index>2259.4025</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3405</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16600</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2106.66</value>
          <cost_index>2106.6600</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130201:2703</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4500.8</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16599</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1929.72</value>
          <cost_index>1929.7200</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230102:3971</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3375.6</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16601</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>19446.83</value>
          <cost_index>1620.5692</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230101:2774</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>10994.33</value>
          <cost_index>1832.3883</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16596</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6778.2</value>
          <cost_index>2259.4000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3402</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4500.8</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:030101:7479</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9307.65</value>
          <cost_index>2326.9125</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16603</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4213.31</value>
          <cost_index>2106.6550</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:030102:6191</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>19446.83</value>
          <cost_index>1620.5692</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240101:7618</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>29395.85</value>
          <cost_index>2672.3500</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1967</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4886.74</value>
          <cost_index>2443.3700</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230101:2778</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:030101:7480</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>53139.26</value>
          <cost_index>1832.3883</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3410</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3375.6</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16604</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:030101:7481</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>18075.21</value>
          <cost_index>2259.4013</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230102:3974</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:010136:277</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1729.43</value>
          <cost_index>1729.4300</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:030102:6195</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>89625.27</value>
          <cost_index>2185.9822</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:010141:254</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1259.94</value>
          <cost_index>1259.9400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230102:3975</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:010136:278</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1506.08</value>
          <cost_index>1506.0800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230102:3973</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6751.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:030102:6196</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>69469.85</value>
          <cost_index>1929.7181</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130201:2705</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4500.8</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:010137:240</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:000000:7988</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2878008</value>
          <cost_index>926.0000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3416</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3415</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9161.94</value>
          <cost_index>1832.3880</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16615</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:110101:2066</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6751.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:000000:7989</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9036.48</value>
          <cost_index>1506.0800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16617</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4776.47</value>
          <cost_index>2388.2350</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:110101:3349</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:907</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9552.95</value>
          <cost_index>2388.2375</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3418</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1975</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>28658.84</value>
          <cost_index>2388.2367</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100301:533</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:090501:577</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1981</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>21494.13</value>
          <cost_index>2388.2367</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:080601:1045</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1259.94</value>
          <cost_index>1259.9400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3417</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>19546.97</value>
          <cost_index>2443.3713</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100301:532</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1977</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>35823.56</value>
          <cost_index>2388.2373</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3427</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3431</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3375.6</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3429</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4500.8</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3426</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>5626</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16619</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>7384088.71</value>
          <cost_index>15982.8760</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3430</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3375.6</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230101:2782</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6319.97</value>
          <cost_index>2106.6567</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3433</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:010147:859</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1620.57</value>
          <cost_index>1620.5700</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130301:3279</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9307.65</value>
          <cost_index>2326.9125</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1966</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>45376.5</value>
          <cost_index>2388.2368</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230101:2776</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>7718.87</value>
          <cost_index>1929.7175</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:905</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>26270.61</value>
          <cost_index>2388.2373</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:010147:856</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1969</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>69258.87</value>
          <cost_index>2388.2369</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1970</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>28658.84</value>
          <cost_index>2388.2367</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:010136:276</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1506.08</value>
          <cost_index>1506.0800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16602</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>11634.57</value>
          <cost_index>2326.9140</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1968</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>11941.19</value>
          <cost_index>2388.2380</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16608</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>40600.03</value>
          <cost_index>2388.2371</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:030102:6194</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>24097.28</value>
          <cost_index>1506.0800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1971</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>19105.9</value>
          <cost_index>2388.2375</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:080601:1042</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1972</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>114635.38</value>
          <cost_index>2388.2371</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16609</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>8426.62</value>
          <cost_index>2106.6550</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:010140:911</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1620.57</value>
          <cost_index>1620.5700</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16611</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2185.98</value>
          <cost_index>2185.9800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3403</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6751.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3404</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6751.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230102:3969</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2106.66</value>
          <cost_index>2106.6600</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130201:2701</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>5626</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:010140:908</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1259.94</value>
          <cost_index>1259.9400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130201:2702</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3375.6</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230102:3970</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6299.71</value>
          <cost_index>1259.9420</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230102:3972</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3859.44</value>
          <cost_index>1929.7200</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:030102:6192</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4213.31</value>
          <cost_index>2106.6550</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130201:2704</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4500.8</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3413</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3375.6</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:090101:2011</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16616</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>16169.12</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:010120:526</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3411</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6751.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3414</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16613</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>5789.15</value>
          <cost_index>1929.7167</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3412</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9001.6</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1974</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>26270.61</value>
          <cost_index>2388.2373</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
